"IDS_LANGUAGE=PTB"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plug-in Acrobat® SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nTodos os direitos reservados."
"IDS_ABOUT_DESCRIPTION=O plug-in Acrobat SendMail adiciona um botão da barra de ferramentas para permitir o envio do documento atual como um anexo do cliente de e-mail especificado."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Externa : Cliente de e-mail instalado na máquina do usuário"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Versão para Windows: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Aspectos jurídicos"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_MENU_SEND=Anexar ao e-mai&l..."
"IDS_MENU_SEND_COLLECTION=Anexar portfólio no emai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=O seu cliente de email não suporta o acesso ao catálogo de endereços através do Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Um dos destinatários especificados não é decifrável."
"IDS_CANTLOAD_MAPI=O Adobe Acrobat não pôde conectar-se ao seu programa de email."
"IDS_NO_PRIMARY_ADDRESS=Se não houver interação de usuário, o endereço principal será exigido."
"IDS_MAPIERR_NOT_SUPPORTED=O Adobe Acrobat não pôde conectar-se ao seu programa de email."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Um destinatário é ambíguo."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Um arquivo anexado não foi localizado."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Um arquivo anexado não pode ser aberto."
"IDS_MAPIERR_BAD_RECIP_TYPE=Um tipo de destinatário especificado não é válido."
"IDS_MAPIERR_UNSPECIFIED=Ocorreu um erro durante o envio do e-mail."
"IDS_MAPIERR_NOMEMORY=O sistema está sem memória. Saia de alguns aplicativos ou reinicie o computador."
"IDS_MAPIERR_BAD_RECIP=Um destinatário especificado não é válido."
"IDS_MAPIERR_LOGIN_FAILURE=O Adobe Acrobat não pôde efetuar login no seu aplicativo de email. Verifique as configurações da sua conta e tente novamente."
"IDS_MAPIERR_TEXT_TOO_LARGE=A mensagem de e-mail é muito longa."
"IDS_MAPIERR_TOO_MANY_FILES=Número excessivo de arquivos anexados."
"IDS_MAPIERR_TOO_MANY_RECIPS=Número excessivo de  destinatários  especificados."
"IDS_MAPIERR_UNKNOWN_RECIP=Um destinatário desconhecido está especificado."
"IDS_CANCEL=Cancelar"
"IDS_NOSUBJECT=(sem assunto)"
"IDS_CANNOTSAVE_WARNING=Este documento não permite que as alterações sejam salvas. As alterações efetuadas não serão incluídas no documento quando ele for enviado por e-mail. Deseja continuar?"
"IDS_LINK_OR_COPY_UNCHANGED=Como você deseja enviar este documento:\n\n* Enviar um link (URL) para o arquivo PDF na Web?\n\n* Enviar uma cópia do arquivo PDF inteiro como anexo?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Como você deseja enviar este documento:\n\n* Enviar um link (URL) para o arquivo PDF original, não modificado na Web?\n\n* Enviar uma cópia do arquivo PDF, com suas alterações, como anexo?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Este documento não permite que as alterações sejam salvas ou enviadas por e-mail.\nVocê deseja:\n\n* Enviar um link (URL) para o arquivo PDF original, não modificado, na Web?\n\n* Enviar uma cópia do arquivo PDF não modificado como anexo?"
"IDS_LINK=Enviar &link"
"IDS_COPY=Enviar &cópia"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Não é possível enviar um link para este documento. O Adobe Acrobat somente envia links que começam com http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Catálogo de endereços"
"IDS_GROUP_SUFFIX=(grupo)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=O Lotus Notes não está respondendo. Certifique-se de que não esteja offline e tente novamente."
"IDS_MAILERR_CREATE_MSG=Ocorreu um erro ao tentar criar um documento de correio. O Adobe Acrobat não pôde concluir a solicitação."
"IDS_MAILERR_NEEDS_IC=O plug-in SendMail requer a instalação do Internet Config (usado para selecionar um aplicativo de E-mail padrão)."
"IDS_MAILERR_SELECT_MAILER=Selecione um Leitor de e-mail Padrão  nas Preferências do aplicativo de correio."
"IDS_MAILERR_SELECT_MAILER_ALT=O plug-in SendMail não sabe como se comunicar com o cliente de correio padrão. Selecione um aplicativo de correio diferente para uso."
"IDS_MAILERR_START_MAILER=O aplicativo de correio padrão não respondeu às tentativas de ativação. Abra esse aplicativo manualmente no Finder."
"IDS_MAILERR_NOFILE=O SendMail não pôde localizar o arquivo que você está tentando enviar por e-mail. Salve-o e tente novamente."
"IDS_COPYING_TO_TEMP_FILE=Copiando para arquivo temporário - %s"
"IDS_SENDMAIL_TITLE=Contas de email"
"IDS_ADD_BASIC_ACCOUNT=Adicionar conta de webmail"
"IDS_EDIT_BASIC_ACCOUNT=Editar conta de webmail - \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Enviar email"
"IDS_YAHOO_JAPAN_WARNING=Não há suporte para endereços “@yahoo.co.jp”."
"IDS_EMAIL_HINT=por exemplo, john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=Um email foi criado na pasta de rascunho designada de sua conta de Webmail. Acesse sua conta de Webmail para concluir e enviar o email."
"IDS_SELECT_ACCOUNT=Selecionar"
"IDS_ADD_ACCOUNT=Adicionar conta"
"IDS_SENDMAIL_ACCOUNT=Conta"
"IDS_GMAIL_ACCOUNT=Adicionar Gmail..."
"IDS_YMAIL_ACCOUNT=Adicionar Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Adicionar outro..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Aplicativo padrão de email %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Aplicativo padrão de email %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Aplicativo padrão de email "
"IDS_DELETE_PROFILE=Tem certeza de que deseja excluir esta conta de Webmail? "
"IDS_OVERWRITE_PROFILE=Já existe outra conta com o mesmo nome. Tem certeza de que deseja substituí-la?"
"IDS_INVALID_ADDRESS='Não foi possível resolver %address%, que é um endereço de email inválido."
"IDS_INCOMING_SERVER=Entrada"
"IDS_OUTGOING_SERVER=Saída"
"IDS_ADVANCED_SETTINGS=Configurações avançadas"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Ajuda"
"IDS_MAKE_DEFAULT=&Tornar padrão"
"IDS_REMOVE_DEFAULT=&Remover padrão"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Este email será enviado usando \"%s%\". Clique em \"Alterar preferências\" para alterar as suas configurações de conta padrão."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Este documento será enviado usando o \"%s%\" como %type%. Clique em \"Alterar preferências\" para alterar as configurações de envio do arquivo."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Anexo de email"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Link do %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=&Continuar"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Alterar preferências"
"IDS_SENDMAIL_WARNING=Aviso "
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nome"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Endereço de email"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Catálogo de endereços"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Pesquisa"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Verificar nomes"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_br/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Detalhes de autenticação IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Detalhes de autenticação SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Este perfil não é compatível com catálogos de endereços ou não há um catálogo disponível"
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Editar conta do Gmail - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Editar conta de email do Yahoo! - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Estamos prestes a criar uma mensagem na pasta de rascunho designada da conta %s. Deseja continuar?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Você está prestes a se conectar a %server:%port por uma conexão não segura. Deseja continuar?"
"IDS_YES=Sim"
"IDS_NO=Não"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Resposta inválida do servidor"
"IDS_CONN_TIMED_OUT=O tempo de conexão com o servidor se esgotou. Tente novamente."
"IDS_SSL_INIT_ERROR=Erro de conexão com o servidor"
"IDS_SSL_CONN_ERROR=Erro de conexão com o servidor"
"IDS_AUTH_FAILED=Falha de autenticação. Verifique seu nome de usuário e senha."
"IDS_INVALID_CONTACTS_FETCH_REQ=Erro desconhecido ao buscar o catálogo de endereços."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Erro desconhecido durante envio da mensagem."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Erro desconhecido ao realizar o carregamento do anexo."
"IDS_SMTP_NOT_CONFIGURED=Digite o endereço do servidor SMTP."
"IDS_SMTP_CRED_MISSING=Credenciais SMTP ausentes. Digite o nome de usuário e a senha corretos."
"IDS_IMAP_NOT_CONFIGURED=Digite o endereço do servidor IMAP."
"IDS_IMAP_CRED_MISSING=Credenciais IMAP ausentes. Digite o nome de usuário e a senha corretos."
"IDS_INVALID_GREET_RESPONSE=Erro de comunicação com o servidor."
"IDS_STARTTLS_ERROR=Erro de conexão com o servidor."
"IDS_STARTTLS_NOT_SUPPORTED=O servidor não dá suporte à segurança TLS. Altere a configuração do servidor."
"IDS_SELECT_ERROR=Erro durante criação da mensagem."
"IDS_APPEND_ERROR=Erro durante envio da mensagem."
"IDS_MSG_TRANSMISSION_ERROR=Erro ao enviar a mensagem ao servidor."
"IDS_CAPABILITY_ERROR=Erro ao se comunicar com o servidor."
"IDS_HELO_ERROR=Erro ao se comunicar com o servidor."
"IDS_SMTP_NO_RECIPIENT=Lista inválida de destinatários."
"IDS_SMTP_NO_SENDER=Endereço do remetente inválido."
"IDS_SMTP_MAIL_FROM_INVALID=Endereço do remetente inválido."
"IDS_INVALID_RECIPIENT_LIST=Um ou mais destinatários são inválidos."
"IDS_DATA_COMMAND_ERROR=Erro ao enviar a mensagem para o servidor."
"IDS_INVALID_MESSAGE=Erro ao enviar a mensagem para o servidor."
"IDS_INVALID_HOST_ADDR=Não foi possível conectar-se ao servidor de email. Verifique a sua conexão com a Internet."
"IDS_SOCKET_CREATE_ERROR=Erro de conexão com o servidor."
"IDS_SOCKET_CONNECT_ERROR=Erro de conexão com o servidor. Verifique se a porta %port% está disponível para conexão em sua máquina ou entre em contato com o administrador."
"IDS_INVALID_LOCALHOST_NAME=Erro durante criação da mensagem."
"IDS_INVALID_EMAIL_ADDR=Digite um endereço de email válido."
"IDS_FILE_SIZE_ERROR=O arquivo anexo excede o limite de tamanho permitido pelo cliente de email. Reduza o tamanho do arquivo e tente novamente."
"IDS_FILE_SIZE_LIMIT_ERROR=O arquivo anexo excede o limite de tamanho permitido pelo cliente de email (%s MB). Reduza o tamanho do arquivo e tente novamente."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Os anexos de arquivos excedem o limite de tamanho total permitido pelo cliente de email (%s MB). Reduza o tamanho do arquivo e tente novamente."
"IDS_NUM_FILES_ERROR=O número de anexos ultrapassa o limite máximo suportado pelo cliente de email (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Você desabilitou o catálogo de endereços do Webmail."
"IDS_IMAP_NOT_ENABLED=Sua conta não está habilitada para usar IMAP. Visite nossa página de configurações de conta e habilite sua conta para acesso IMAP."
"IDS_TIMESTAMP_REFUSED=Falha na autenticação. Verifique se o horário do seu sistema corresponde ao horário atual do servidor (%s) e tente novamente."
"IDS_ADOTCOMLINK_ERROR=Erro durante a criação do link do %{AdobeBlueHeron}% para o documento. Deseja enviá-lo como anexo?"
"IDS_PARSING_CONTACTS=%s: Buscando catálogo de endereços. Analisando resposta do servidor..."
"IDS_SENDING_MSG=%s: Enviando mensagem..."
"IDS_CONNECTING_SOCKET=%s: Conectando soquete..."
"IDS_CREATING_DRAFT=%s: Criando mensagem de rascunho..."
"IDS_UPLOADING_ATTACHMENT=%s: carregando anexo..."
"IDS_DRAFT_CREATED=%s: Mensagem criada na pasta de rascunho designada. Redirecionando ao navegador..."
"IDS_DRAFT_CREATED_NO_URL=%s: Mensagem criada com sucesso. URL de rascunho não encontrado..."
"IDS_MSG_CREATED=%s: Mensagem criada com sucesso"
"IDS_PREPARE_SENDING_MSG=Preparando para enviar mensagem..."
"IDS_REAUTH=Solicitando credenciais novamente..."
"IDS_FETCHING_CONTACTS=Recuperando contatos..."
"IDS_FILE_SHARING_SUBJECT=%s compartilhou um arquivo com você"
"IDS_DEFAULT_MAIL_SUBJECT=Envio de emails - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Arquivos compartilhados"
"IDS_LAUNCHING_EMAIL=Iniciando email..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Falha ao anexar %{numAttachmentsFailed}% de %{numFiles}% arquivos."
"$$$/ControlsStrings/Cancel=Cancelar"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Ajuda"
"$$$/Dialogs/SendMail/PrefDialog/Text=Lista de contas de email"
"$$$/Dialogs/SendMail/EditAccount=&Editar"
"$$$/Dialogs/SendMail/MakeDefault=&Remover padrão"
"$$$/Dialogs/SendMail/DeleteAccount=E&xcluir"
"$$$/Dialogs/SendMail/UseWebmail=Usar &webmail"
"$$$/Dialogs/SendMail/Continue=&Continuar"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Como você deseja enviar este email?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Enviar usando"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Lembrar minha seleção"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Usar Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Será criada uma mensagem na pasta de rascunho designada da conta selecionada."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Link do %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Anexo de email"
"$$$/Dialogs/SendMail/AttachEmailSettings=Anexar às configurações de email"
"$$$/Dialogs/SendMail/AttachLinkPref=Enviar link em anexo para o email (é necessário fazer logon)"
"$$$/Dialogs/SendMail/UHint=por exemplo, john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&Endereço de email"
"$$$/Dialogs/SendMail/AccPassword=Senh&a"
"$$$/Dialogs/SendMail/RemPassword=L&embre-me"
"$$$/Dialogs/SendMail/SavPassword=Sal&var senha"
"$$$/Dialogs/SendMail/InServerName=S&ervidor IMAP"
"$$$/Dialogs/SendMail/OutServerName=&Servidor SMTP"
"$$$/Dialogs/SendMail/ServerPort=&Porta"
"$$$/Dialogs/SendMail/Username=&Nome do usuário"
"$$$/Dialogs/SendMail/SecConnection=Usar conexão segura"
"$$$/Dialogs/SendMail/UseSSL=SS&L"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=Nen&huma"
"$$$/Dialogs/SendMail/IMAPServer=Entrada (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Saída (S&MTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Configurações avançadas"
"$$$/Dialogs/SendMail/NoAuthReq=Nenhu&ma autenticação necessária"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Usar detalhes de autenticação IMAP"
"$$$/Dialogs/SendMail/Text=Digitar os detalhes de autenticação e servidor para a conta de webmail."
"$$$/Dialogs/SendMail/Add=Adicionar"
"$$$/Dialogs/SendMail/ValidationString=Os campos em destaque possuem dados faltando ou inválidos."
"$$$/Dialogs/SendMail/GmailAccountTitle=Adicionar nova conta Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Adicionar nova conta Yahoo! Mail"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Para esta conta, o servidor do remetente exige comunicação sem criptografia."
"$$$/Dialogs/SendMail/ReAuth/Text=Falha de autenticação. Digite o nome de usuário e a senha corretos."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Catálogo de endereços"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=Es&colher catálogo de endereços:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Para: ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Remover"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Pesquisa"
"$$$/Dialogs/SendMail/WMAddressBook/To=&Para >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Excluir"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=&Limpar"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Senha"
"$$$/Dialogs/SendMail/Password/Password=Digite sua senha:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=Cliente de &email padrão"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=E&mail do sistema (email)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
